perl-Pod-Coverage-TrustPod-0.100001-1.of.el6.noarch.rpm


Advertisement

Description

perl-Pod-Coverage-TrustPod - Allow a module's pod to contain Pod::Coverage hints

Property Value
Distribution CentOS 6
Repository Open Fusion i386
Package filename perl-Pod-Coverage-TrustPod-0.100001-1.of.el6.noarch.rpm
Package name perl-Pod-Coverage-TrustPod
Package version 0.100001
Package release 1.of.el6
Package architecture noarch
Package type rpm
Category Development/Libraries
Homepage http://search.cpan.org/dist/Pod-Coverage-TrustPod/
License GPL+ or Artistic
Maintainer -
Download size 15.95 KB
Installed size 31.86 KB
This is a Pod::Coverage subclass (actually, a subclass of
Pod::Coverage::CountParents) that allows the POD itself to declare certain
symbol names trusted.

Alternatives

Package Version Architecture Repository
perl-Pod-Coverage-TrustPod-0.100005-1.of.el6.noarch.rpm 0.100005 noarch Open Fusion
perl-Pod-Coverage-TrustPod-0.100005-1.of.el6.noarch.rpm 0.100005 noarch Open Fusion
perl-Pod-Coverage-TrustPod-0.100001-1.of.el6.noarch.rpm 0.100001 noarch Open Fusion
perl-Pod-Coverage-TrustPod-0.092830-3.puias6.noarch.rpm 0.092830 noarch PUIAS Unsupported
perl-Pod-Coverage-TrustPod-0.092830-3.puias6.noarch.rpm 0.092830 noarch PUIAS Unsupported
perl-Pod-Coverage-TrustPod-0.092830-3.el6.noarch.rpm 0.092830 noarch EPEL
perl-Pod-Coverage-TrustPod-0.092830-3.el6.noarch.rpm 0.092830 noarch EPEL
perl-Pod-Coverage-TrustPod - - -

Requires

Name Value
perl(:MODULE_COMPAT_5.10.1) -
perl(Pod::Coverage::CountParents) -
perl(Pod::Eventual::Simple) -
perl(Pod::Find) -
perl(base) -
perl(strict) -
perl(warnings) -

Provides

Name Value
perl(Pod::Coverage::TrustPod) = 0.100001
perl-Pod-Coverage-TrustPod = 0.100001-1.of.el6

Download

Type URL
Mirror repo.openfusion.net
Binary Package perl-Pod-Coverage-TrustPod-0.100001-1.of.el6.noarch.rpm
Source Package perl-Pod-Coverage-TrustPod-0.100001-1.of.el6.src.rpm

Install Howto

  1. Download latest openfusion-release rpm from
    http://repo.openfusion.net/centos6-i386/
  2. Install openfusion-release rpm:
    # rpm -Uvh openfusion-release*rpm
  3. Install perl-Pod-Coverage-TrustPod rpm package:
    # yum install perl-Pod-Coverage-TrustPod

Files

Path
/usr/share/doc/perl-Pod-Coverage-TrustPod-0.100001/Changes
/usr/share/doc/perl-Pod-Coverage-TrustPod-0.100001/LICENSE
/usr/share/doc/perl-Pod-Coverage-TrustPod-0.100001/META.json
/usr/share/doc/perl-Pod-Coverage-TrustPod-0.100001/README
/usr/share/doc/perl-Pod-Coverage-TrustPod-0.100001/dist.ini
/usr/share/man/man3/Pod::Coverage::TrustPod.3pm.gz
/usr/share/perl5/vendor_perl/Pod/
/usr/share/perl5/vendor_perl/Pod/Coverage/TrustPod.pm

Changelog

2011-08-15 - Gavin Carr <gavin@openfusion.com.au> 0.100001-1
- Update to version 0.100001.
2011-02-07 - Gavin Carr <gavin@openfusion.com.au> 0.092832-1
- Specfile autogenerated by cpanspec 1.79.

See Also

Package Description
perl-Pod-Elemental-0.102362-1.of.el6.noarch.rpm Work with nestable Pod elements
perl-Pod-Elemental-0.103004-1.of.el6.noarch.rpm Work with nestable Pod elements
perl-Pod-Elemental-PerlMunger-0.093332-1.of.el6.noarch.rpm Pod::Elemental::PerlMunger Perl module
perl-Pod-Escapes-1.04-1.of.el6.noarch.rpm For resolving Pod E<...> sequences
perl-Pod-Eventual-0.093330-1.of.el6.noarch.rpm Read a POD document as a series of trivial events
perl-Pod-Eventual-0.094001-1.of.el6.noarch.rpm Read a POD document as a series of trivial events
perl-Pod-Markdown-1.320-1.of.el6.noarch.rpm Convert POD to Markdown
perl-Pod-Markdown-2.002-1.of.el6.noarch.rpm Convert POD to Markdown
perl-Pod-Parser-1.62-1.of.el6.noarch.rpm Base class for creating POD filters and translators
perl-Pod-PseudoPod-0.18-1.of.el6.noarch.rpm Framework for parsing PseudoPod
perl-Pod-Readme-0.11-1.of.el6.noarch.rpm Convert POD to README file
perl-Pod-Simple-3.15-1.of.el6.noarch.rpm Framework for parsing Pod
perl-Pod-Simple-3.19-1.of.el6.noarch.rpm Framework for parsing Pod
perl-Pod-Simple-3.28-1.of.el6.noarch.rpm Framework for parsing Pod
perl-Pod-Spell-1.01-1.of.el6.noarch.rpm Formatter for spellchecking Pod
Advertisement
Advertisement